<?php
if (!is_admin()) add_action( 'wp_print_scripts', 'woothemes_add_javascript' );
function woothemes_add_javascript( ) {
	wp_enqueue_script('jquery');    
	wp_enqueue_script( 'mp3', get_bloginfo('template_directory').'/includes/js/swfobject.js');
	wp_enqueue_script( 'loopedslider', get_bloginfo('template_directory').'/includes/js/loopedslider.js');
	wp_enqueue_script( 'scripts', get_bloginfo('template_directory').'/includes/js/scripts.js');
}
?>